Subject: WG LAST CALL: draft-ietf-zeroconf-reqts-08.txt

From: Erik Guttman <[email-masked]>
Date: Tue, 5 Jun 2001 09:21:17 +0200 (MET DST)

The internet draft "ZeroConf Requirements", draft-ietf-zeroconf-reqts-08.txt
is now in WG LAST CALL.  Please send comments to the mailing list before
June 19.  

This is the second WG last call for this document.  Issues arising from the
first WG last call have been addressed in this version.  Changes since then
are largely rewording, clarifications and some changes to the multicast
address allocation requirements and security considerations wording.  

Regards,

Erik Guttman
ZEROCONF WG Cochair